<?xml version="1.0" encoding="utf-8"?>
<tryton>
    <data>
        
        <record model="ir.ui.view" id="gnuhealth_prescription_profile_medicament_view_form">
            <field name="model">gnuhealth_prescription_batch_gnuhealth.medicament</field>
            <field name="type">tree</field>
            <field name="name">prescription_batch_medicament_tree</field>
        </record>
        
        <record model="ir.ui.view" id="patient_prescription_batch_request_start_view_form">
            <field name="model">gnuhealth.patient.presc.batch.start</field>
            <field name="type">form</field>
            <field name="name">patient_presc_batch_start_form</field>
        </record>        
        
        <record model="ir.action.wizard" id="patient_prescription_batch_request">
            <field name="name">Receta Nuevo lote</field>
            <field name="wiz_name">gnuhealth.patient.prescription.batch.request</field>
        </record>

       <record model="ir.action.keyword"
                id="act_open_patient_prescription_batch_request_keyword">
            <field name="keyword">form_relate</field>
            <field name="model">gnuhealth.patient,-1</field>
            <field name="action" ref="patient_prescription_batch_request"/>
        </record>
        
        <record model="ir.action.keyword"
                id="act_open_prescription_order_prescription_batch_request_keyword">
            <field name="keyword">form_relate</field>
            <field name="model">gnuhealth.prescription.order,-1</field>
            <field name="action" ref="patient_prescription_batch_request"/>
        </record>

        <menuitem parent="health.gnuhealth_prescription_menu"
            action="patient_prescription_batch_request"
            id="menu_patient_prescription_batch_request" sequence="10"
            icon="gnuhealth-execute"/>
        
    </data>
</tryton>
